
.pink {color: #c6006f;}
.orange {color: #f58025;}
.white	 {color: #ffffff !important;}


.hidden {visibility: hidden; display: none;}

p {
	font-size:18px;
}


.lead {
    font-size: 20px;
}


b, strong {
    font-weight: 600; }

h1 {color:#c6006f; font-size: 48px; }

h2 {color:#c6006f; }

.shop-index-features__heading {
    margin-top: 0px;
    color: #000000;
}
 
.tb-40 {margin: 40px 0px;}
.tb-60 {margin: 60px 0px;}
.tb-80 {margin: 80px 0px;}


.bm-40 {margin: 0px 0px 40px 0px;}
.bm-60 {margin: 0px 0px 60px 0px;}
.bm-80 {margin: 0px 0px 80px 0px;}

.tm-40 {margin: 40px 0px 0px 0px;}
.tm-60 {margin: 60px 0px 0px 0px;}
.tm-80 {margin: 80px 0px 0px 0px;}

.bg-grey {background: #f2f2f2;}


.btn-primary {
	background-color: #c6006f; color: #ffffff !important;}

.btn-primary:hover {
	background-color: #000000; color: #ffffff !important;}

.btn-primary a {
	 color: #ffffff !important;}

.btn-primary a:hover {
	 color: #ffffff !important;}


.btn-orange {
	background-color: #f58025; color: #ffffff !important;}

.btn-orange:hover {
	background-color: #000000; color: #ffffff !important;}


.btn-grey {
	background-color: #9d9ea0; color: #ffffff !important;}

.btn-grey:hover {
	background-color: #000000; color: #ffffff !important;}

.btn-cta  {padding: 10px 30px 10px 30px;  font-size: 16px;}


.input-group-btn fa {
	 color: #ffffff !important;}


.logo-links   { margin-top: 60px;}
.logo-links p {font-size: 24px; margin-bottom: 2px;}
.logo-links a {color:#c6006f; }
.logo-links a:hover {color:#000000; text-decoration: none;  }



.body-navbar-fixed-top .navbar-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 75px;
}


.navbar {background:#c6006f;
             min-height: 75px;
			 
}

.navbar-brand {
    
     padding: 0px 15px;  
   
}
.navbar-logo {height:100%; float:left; margin-top:8px;
}

.contact-info__content .description {
    font-size: 15px;
}


.navbar-logo img {height:90%; float:left;
	margin-top: 5px;
}


@media (max-width: 480px){

    .navbar-logo img {height:85%; float:left;
}
}
 
 
 
 .navbar-default .navbar-nav > li > a {
    color: #ffffff !important;
}

 .navbar-default .navbar-nav > li > a:hover {
    color: #f58220 !important;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #f58220;
}

.navbar-default .navbar-nav > .open > a:active {
    background-color: transparent;
    color: #f58220;
}

 

@media (min-width: 768px) {
.navbar-default .navbar-nav > li > a:before {
    content: "";
    position: absolute;
    top: -2px;
    height: 0;
    left: 0;
    width: 100%;
    border-top: 0px solid #f58220;
}
}

.dropdown-menu a:hover {color:#f58220 !important;}

@media (max-width: 991px) {
.nav  li  a {
    position: relative;
    display: block;
    padding: 10px 8px;
}
}

 

@media (min-width: 768px) {  
.navbar-nav li a {
    padding-top: 16px;
    padding-bottom: 16px;
}
}




.navbar-top {text-align: right; color: #fff; margin-top:6px; }
.navbar-top a  { color: #fff; }
 .navbar-top a:hover  { color: #f58220; text-decoration: none; }
.navbar-top .fa  { color: #fff; }
.navbar-top .fa:hover  { color: #f58220; }



.navbar-bottom {}

/* Hamburger toggle  --------------- */

 

/* HOME: Slideshow 

.shop__slideshow {
  margin-top: -@line-height-computed;
  margin-bottom: 60px;

  .carousel-inner {

    .item__container {
      display: table;
      width: 100%; height: 100%;
    }
    .item-container__inner {
      display: table-cell;
      vertical-align: middle;
    }
    .item {
      width: 100%; height: 600px;
    }
    .item_1 {
      background: url(../img/home_11.jpg) no-repeat center center / cover;
    }
    .item_2 {
      background: url(../img/home_12.jpg) no-repeat center center / cover;
    }
    .item_3 {
      background: url(../img/home_14.jpg) no-repeat center center / cover;
    }
	  
	  
	  .item_10 {
      background: url(../img/Content-Banner-1.jpg) no-repeat center center / cover;
    }
	  
  }
}

*/


.shop__slideshow .carousel-inner .item_1 {
    background: url(../img/home_15.jpg) no-repeat center center / cover;
}


.shop__slideshow .carousel-inner .item_2 {
    background: url(../img/home_12.jpg) no-repeat center center / cover;
}

.shop__slideshow .carousel-inner .item_3 {
    background: url(../img/home_14.jpg) no-repeat center center / cover;
}

 
.shop__slideshow .carousel-inner .item_10 {
      background: url(../img/Content-Banner-1.jpg) no-repeat center center / cover;

}



 .carousel-copy-bg { 
    background-color: rgba(0, 0, 0, 0.2);
    padding: 20px 55px 5px 35px;
    margin-bottom: 10px;
}


.shop__slideshow .carousel-inner .item .item-test {
    width: 100%;
    height:100% !important;
}
 

/* Billboad --------------- */

.shop-slideshow__heading { 
  font-size: 40px;
  line-height: 1.1;
 
}

.shop-slideshow__subheading {
   font-size: 20px;
      line-height: 1.3;
}


.shop-slideshow__btn {
    border: 2px solid #c6006f;
    border-radius: 0;
	background: #c6006f;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    padding: 14px 30px;
}


.shop-slideshow__btn:hover {
    border: 2px solid #ffffff;
    border-radius: 0;
	background: #ffffff;
    color: #c6006f;
    font-weight: 600;
    font-size: 16px;
    padding: 14px 30px;
}



@media (max-width: 768px){

   .shop-slideshow__heading { 
  font-size: 26px;
  line-height: 1.1;
 
}
}

/*Uriel's Custom Css~!*/

/*.fa {
    color: #c6006f;
}*/

.contact-info__content .title {
    font-size: 16px;
}

.inner-left-xs {
    padding-left: 30px;
}

.inner-right-xs {
    padding-right: 30px;
}

.shop-index-features__icon {color: #c6006f;  
}

.shop-index__heading {

    margin-bottom: 10px;

}

.inner-top-md {
    padding-top: 100px;
}


.footer_top {
     background: #c6006f;
	color: #ffffff;
}

.footer_top a {    
	color: #ffffff;
}

.footer_top a:hover {    
	color: #ffffff;
}


.footer_top  p {
     font-size: 12px;
}

.footer_bottom {
     background: #f58025;
	color: #ffffff;
	 padding: 10px 0;
}

.footer_bottom a {
    
	color: #ffffff;
	text-decoration: underline;
}

.footer_bottom a:hover {
    
	color: #ffffff;
	text-decoration: underline;
}

.footer_text
{
	font-size:13px ! important ;
}


.footer-item__title {
    margin: 0 0 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}






.thin_text {
	font-size: 16px;
	font-weight: 300;
	color: #333333;
	line-height:1.5;
}

.shop-index__section {
	margin-bottom: 20px;
}

.index-3-features__heading {
	margin-bottom: 10px;
}

h1, .h1,
h2, .h2,
h3, .h3 {
	font-family: 'Questrial', sans-serif;
}

.index-3__subheading {
	margin-bottom: 45px;
}

.panel-heading {
    text-transform:none;
	font-size:13px;
}

a {
   color: #c6006f;
   text-decoration: none;  
}

a,
a:focus, 
a:hover, 
a:active {
   outline: 0 !important;
}
a:focus {
  text-decoration: none;
}
a:hover {
   color: #c6006f;
   text-decoration: underline;
}

.navbar-default .navbar-toggle {
    border: 1px solid rgba(255,255,255,1);
    background-color: #c6006f !important;
}

.navbar-default .navbar-toggle:hover {
    border: 1px solid rgba(255,255,255,1);
    background-color: #f58025  !important;
}

.navbar-default .navbar-toggle:active {
    border: 1px solid rgba(255,255,255,1);
    background-color: #f58025;
}

.navbar-default .navbar-toggle > .icon-bar {
    background-color: rgba(255, 255, 255, 1);
    -webkit-box-shadow: 0 1px 1px white;
    box-shadow: 0 0px 0px white;
}

.navbar-default .navbar-collapse {
    background-color: #c6006f;
}

.dropdown-menu {
    background-color: #c6006f;
}

.dropdown-menu > li > a {
    color: #FFF;
}

.navbar-brand {
    height: 60px;
}

.body-navbar-fixed-top .navbar-container {
    height: 75px;
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #f58220;
 }
 
 .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:hover {
    color: #f58220;
 }

/*Accordions
------------------------------------*/
/*Accordion v1*/
.acc-v1 .panel-heading {
  padding: 0;
  box-shadow: none;
}

.acc-v1 .panel-heading a {
  display: block;
  font-size: 14px;
  padding: 5px 15px;
  background: #fefefe;
}

.acc-icon a.accordion-toggle i {
  color: #555;
  margin-right: 8px;
}
.acc-icon a.accordion-toggle:hover i {
  color: #39414c;
}


/*End UrielCSS*/


.shop-index-features__icon {
    margin-bottom: 0px;
    width: 90px;
    height: 100px;
    background: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    line-height: 100px;
    text-align: center;
    font-size: 64px;
     
}

.shop-index-features__heading {
	margin-top:0px;
}

.home-app__container {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}







/* BLOG */

.pager > li > a, .pager > li > span {
	background-color: #f9f9f9;
}

.pager > li > a:hover, .pager > li > span {
	background-color: #cccccc;
}


.blog-tags > a {
    padding: 3px 6px;
    margin: 4px 4px 4px 0;
    background: #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-width: 0 1px 1px 0;
    border-radius: 2px;
    color: #515151;
    text-decoration: none;
    font-size: 12px;
    white-space: nowrap;
    display: inline-block;
}

.blog-tags > a:hover {   
    background: #c6006f;     
}



.blog-post {margin-bottom: 60px;}

.blog-post h2 {text-decoration: none; }
.blog-post h2 a {text-decoration: none; }
.blog-post h2 a:hover {color: #000000; }

.blog-post__title   {font-size: 36px;}
 

.blog-post__info {font-size: 12px;}


.blog-post__img {  
    width: 800px;
}


.panel-heading {
    text-transform: none;
    font-size: 16px;
}


.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 12px;
    list-style: none;
    margin: 0 0 9px;
}





.blog-list-footer {}

.blog-list-footer a:after   {
    content:"\000A";
    white-space: pre;
}

 

.blog-list-footer ol  { list-style:none; margin-left:0px !important; padding-left:0px !important;}

.blog-list-footer li {margin-bottom:9px;}

.blog-list-footer .author { visibility:hidden; display: none; font-size: 8px;}
 
 .blog-list-footer .date { visibility:hidden; display: none;} 











/* RHS */

.panel-rhs {margin-bottom: 60px;}
.panel-rhs h3 {color: #c6006f;}

.panel-rhs p {font-size:15px;}


.news-rhs {margin-bottom: 30px;}
.news-rhs h4 {margin-top: 20px;}


/* Testimonials on home page */

.home-app-review__content {
    margin-bottom: 20px;
    text-align: center;
	font-size: 16px;
}

.home-app-review__author  {
     margin-bottom: 20px;
    text-align: center;
}




/* time table */

.time-table {margin-bottom:120px;}

.tt-head { background-color: #c6006f; margin-bottom:3px;}
.tt-head h2 { color: #ffffff; font-size:18px; padding: 5px 10px 5px 5px; font-weight:bold; margin:0px;}


.tt-class {background-color: #f2f2f2;  padding: 5px; margin-bottom:3px; font-size:12px; }
.tt-class h3 {font-size:16px; padding: 0px 0px 3px 0px; margin:0px;}

.tt-details {font-weight: normal; margin-bottom:8px;}

.tt-address {font-weight: normal;}

.tt-link {}

.tt-timeslot {padding: 12px 5px 2px 5px; font-size:14px; color:#bbbbbb;  }


.timetable .col-md-2 {
    padding: 1px;
}


@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,g
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}


@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}


@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}







@media (min-width: 768px) {

.section > .section__inner {
    padding: 60px 0 !important;
}

}


.index-3__section {
    padding: 40px 0;
    
}


footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-top: 0px;
    background-color: #f5f5f5;
    color: #333333;
    border-top: 1px solid rgba(0, 0, 0, 0.14);
    overflow: hidden;
}


.index-3__heading {
    font-family: 'Questrial', sans-serif;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 80px;
}

.cta-com a {font-size: 18px; text-decoration: none; color: #f58025; }
.cta-com a:hover {color:#000000;}

 

/* list items */

.class-list-item {margin-bottom:60px;}

.class-list-item h2 a {text-decoration: none;}
.class-list-item h2 a:hover {text-decoration: none; color: #000000;}




.list-item-rhs {margin-bottom:30px;}

 


.shop-list-item {margin-bottom:60px;}
.shop-list-item h2 {margin-top:0px;}
.shop-list-item h2 a {text-decoration: none;}
.shop-list-item h2 a:hover {text-decoration: none; color: #000000;}


